<?xml version="1.0"?>
<ruleset name="App">
	<rule ref="./vendor/mediawiki/mediawiki-codesniffer/MediaWiki" />
	<file>.</file>
	<exclude-pattern>public/assets/</exclude-pattern>
	<exclude-pattern>vendor/</exclude-pattern>
	<exclude-pattern>var/</exclude-pattern>
	<exclude-pattern>bin/.phpunit/</exclude-pattern>
</ruleset>
